---
apiVersion: kind.x-k8s.io/v1alpha4
kind: Cluster
name: ut-kind
nodes:
- role: control-plane
  extraPortMappings:
  - containerPort: 27000
    hostPort: 27000
    listenAddress: "127.0.0.1"
    protocol: UDP
  - containerPort: 27080
    hostPort: 27080
    listenAddress: "127.0.0.1"
    protocol: TCP
